Revert to the last es5-compatible version of locatecontrol
[rails.git] / package.json
index 15397e58f33d7697e172e05bd10778db1d269a53..5a50c3c21ddae14a1185d4f402fe2c8ec5ccbf86 100644 (file)
@@ -6,7 +6,7 @@
     "jquery-simulate": "^1.0.2",
     "js-cookie": "^3.0.0",
     "leaflet": "^1.6.0",
-    "leaflet.locatecontrol": "^0.76.0",
+    "leaflet.locatecontrol": "^0.75.0",
     "qs": "^6.9.4"
   },
   "devDependencies": {